<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 22</a><a class="prev" href="IS21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS23.html">&gt;</a>
</div></div>
<div class="section chapter IS IS22 fra_bjc fra" dir="ltr" lang="fr" data-id="IS22" data-nextid="IS23" data-previd="IS21">
<div class="c">22</div>
<div class="p">
		<div class="s">Malédiction sur la vallée des visions, Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS22_1" class="v IS22_1" data-id="IS22_1">Prophétie sur la vallée des visions. Qu'as-tu donc pour monter avec tout ton peuple sur les toits ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS22_2" class="v IS22_2" data-id="IS22_2">Toi ville bruyante, pleine de tumulte, ville joyeuse ! Tes blessés mortellement ne sont pas blessés mortellement par l'épée, ils n'ont pas été tués à la guerre.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS22_3" class="v IS22_3" data-id="IS22_3">Tous tes chefs prennent la fuite ensemble, ils sont faits prisonniers par les archers. Tes habitants, tous ensemble, sont faits prisonniers tandis qu'ils s'enfuient au loin.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS22_4" class="v IS22_4" data-id="IS22_4">C'est pourquoi je dis : Détournez de moi vos regards, que je pleure amèrement. Ne vous empressez pas pour me consoler du désastre de la fille de mon peuple.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS22_5" class="v IS22_5" data-id="IS22_5">Car c'est le jour de trouble, d'oppression et de confusion<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, envoyé par Adonaï YHWH Sabaoth, dans la vallée des visions. Il démolit la muraille et les cris retentissent jusqu'à la montagne.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS22_6" class="v IS22_6" data-id="IS22_6">Même Élam prend son carquois, il y a des gens montés sur des chars et des cavaliers, Kir découvre le bouclier.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS22_7" class="v IS22_7" data-id="IS22_7">Et tes plus belles vallées sont remplies de chars, et les cavaliers se rangent tous en bataille à tes portes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS22_8" class="v IS22_8" data-id="IS22_8">La couverture de Yéhouda est enlevée. En ce jour-là, tu as regardé vers les armes de la maison de la forêt.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS22_9" class="v IS22_9" data-id="IS22_9">Vous voyez que les brèches de la cité de David sont nombreuses et vous faites provision d'eau dans le réservoir inférieur.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS22_10" class="v IS22_10" data-id="IS22_10">Vous faites le dénombrement des maisons de Yeroushalaim, et vous démolissez les maisons pour fortifier la muraille.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS22_11" class="v IS22_11" data-id="IS22_11">Et vous faites aussi un réservoir d'eau entre les deux murailles, pour les eaux de l'ancien étang. Mais vous ne regardez pas à celui qui a fait ces choses, qui les a formées il y a longtemps.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS22_12" class="v IS22_12" data-id="IS22_12">Adonaï YHWH Sabaoth vous appelle, en ce jour-là, aux pleurs et aux gémissements, à la calvitie et à ceindre le sac<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS22_13" class="v IS22_13" data-id="IS22_13">Et voici il y a de la joie et de l'allégresse ! On tue des bœufs et l'on abat des moutons, on mange la viande et l'on boit du vin : Mangeons et buvons, car demain nous mourrons<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS22_14" class="v IS22_14" data-id="IS22_14">YHWH Sabaoth s'est découvert à mes oreilles : Non, la propitiation pour cette iniquité ne sera jamais faite en votre faveur jusqu'à ce que vous mouriez, a dit Adonaï YHWH Sabaoth.</span>

		<div class="s">Élyakim succède à Schebna</div>
		<span class="v-num v-15">15&nbsp;</span><span id="IS22_15" class="v IS22_15" data-id="IS22_15">Ainsi parle Adonaï YHWH Sabaoth : Va, entre chez ce trésorier, chez Schebna, gouverneur du palais.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS22_16" class="v IS22_16" data-id="IS22_16">Qu'as-tu à faire ici et qu'as-tu ici qui t'appartienne pour que tu te tailles ici un sépulcre ? Il taille un sépulcre en hauteur, il se taille une demeure dans le rocher.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS22_17" class="v IS22_17" data-id="IS22_17">Voici, ô homme ! YHWH te chassera au loin d'un jet vigoureux, il t'enveloppera, il t'enveloppera.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS22_18" class="v IS22_18" data-id="IS22_18">Il te fera rouler, rouler, rouler comme une balle sur une terre aux mains larges. Là tu mourras, là seront les chars de ta gloire, ô toi qui es la honte de la maison de ton Seigneur !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS22_19" class="v IS22_19" data-id="IS22_19">Je te jetterai hors de ton poste, et on t'arrachera de ton service.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS22_20" class="v IS22_20" data-id="IS22_20">Et il arrivera en ce jour-là que j'appellerai mon serviteur Élyakim, fils de Chilqiyah.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS22_21" class="v IS22_21" data-id="IS22_21">Je le revêtirai de ta tunique, je le ceindrai de ta ceinture, et je remettrai ton autorité entre ses mains, il sera un père pour les habitants de Yeroushalaim et pour la maison de Yéhouda.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS22_22" class="v IS22_22" data-id="IS22_22">Et je mettrai la clé de la maison de David sur son épaule : S'il ouvre, personne ne fermera, s'il ferme, personne n'ouvrira<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS22_23" class="v IS22_23" data-id="IS22_23">Je l'enfoncerai comme un clou dans un lieu sûr, et il sera un trône de gloire pour la maison de son père.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="IS22_24" class="v IS22_24" data-id="IS22_24">On suspendra sur lui toute la gloire de la maison de son père, les descendants et les rejetons, tous les ustensiles de petite taille, les ustensiles, les bassins, depuis les ustensiles jusqu'aux outres.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="IS22_25" class="v IS22_25" data-id="IS22_25">En ce jour-là, dit YHWH Sabaoth, le clou enfoncé dans un lieu sûr sera enlevé, il sera abattu et tombera, et le fardeau qui était sur lui sera retranché, car YHWH a parlé.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">22:5</a><span class="text">La. 1:5, 2:2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">22:12</a><span class="text">Ez. 7:18 ; Joë. 1:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">22:13</a><span class="text">Es. 56:12 ; 1 Co. 15:32.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">22:22</a><span class="text">La clé de David est le symbole de l'autorité du Mashiah (Es. 9:5 ; Mt. 28:18 ; Ap. 3:7-8).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS23.html">&gt;</a>
</div></div>
</body>
</html>